@font-face {
  font-family: 'Avenir Book';
  src: url('./assets/fonts/avenir-book.eot');
  src:
    url('./assets/fonts/avenir-book.eot?#iefix') format('embedded-opentype'),
    url('./assets/fonts/avenir-book.woff2') format( 'woff2' ),
    url('./assets/fonts/avenir-book.woff') format( 'woff' ),
    url( './assets/fonts/avenir-book.ttf' ) format( 'truetype' );
}

@font-face {
  font-family: 'Avenir Heavy';
  src: url('./assets/fonts/avenir-heavy.ttf' ) format( 'truetype' );
}

@font-face {
  font-family: 'Univers Roman';
  src: url('./assets/fonts/univers-roman.ttf' ) format( 'truetype' );
}

@font-face {
  font-family: 'Univers Bold Condensed';
  src: url('./assets/fonts/univers-bold-condensed.eot');
  src:
  url('./assets/fonts/univers-bold-condensed.eot?#iefix') format('embedded-opentype'),
  url('./assets/fonts/univers-bold-condensed.woff2') format( 'woff2' ),
  url('./assets/fonts/univers-bold-condensed.woff') format( 'woff' ),
  url( './assets/fonts/univers-bold-condensed.ttf' ) format( 'truetype' );
}
